Entech Vulnerability Alert: Yahoo and WordPress

Posted by Andrea Carrero

Feb 17, 2017 9:17:03 AM

Entech_Vulnerability_Alert.jpg

Just this week, security warnings were issued for both Yahoo and WordPress users. Since both are popular, we wanted you to be aware so you can potentially take action.

Yahoo

If you had a Yahoo account between 2015 and 2016, Yahoo should be notifying you that your user account may have been compromised, including stolen email addresses, birth dates and answers to security questions. CNN Tech has some tips on what to do if you were affected, including:

WordPress

If you are using WordPress as your website's content-management system, you may be subject to a vulnerability where hackers can post political messages on your site. There has been a patch to the code, but WordPress.org is encouraging users to update their installs. One organization reports that hackers are quickly trying to find ways to hijack these sites and monetize them for their own purposes.

Again, immediately update your WordPress installations to protect yourself and your site.

If you have concerns about the security of your business's network, contact Entech for a free network security review.

Business IT Security Checklist 

 

 

 

 

 

 

 

Topics: IT Security, wordpress, yahoo, vulnerability, hackers

Subscribe to Email Updates

It downloads and resources

About Entech

Entech is a consumer-centric business IT consulting organization providing innovative value-added solutions and unparalleled service.  Working in a team-oriented approach, Entech is passionately committed to operational excellence and financial stability, sustaining its responsibility to its employees, clients, community and all other stakeholders.

Free IT Consulting

CATEGORIES:

see all